Can eGate SRE 5.0.5 GUIs and eGate 4.5.3 GUIs installed on same machine? (Doc ID 1029186.1)

Last updated on JANUARY 15, 2012

Applies to:

Sun Schema Runtime Environment (SRE) - Version: 5.0.5u2 and later   [Release: 5.0 and later ]
Information in this document applies to any platform.
Sun SeeBeyond Schema Runtime Environment (SRE) - Version: 5.0.5 and later
***Checked for relevance on 16-Jan-2012***

Symptoms

Can eGate SRE 5.0.5 GUIs and eGate 4.5.3 GUIs installed on same machine?

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms